#ifndef __EXTERN_H__
#define __EXTERN_H__


void getSW_VERSION(unsigned char *pdata);
void getHW_VERSION(unsigned char *pdata);
void getBL_VERSION(unsigned char *pdata);
void getBuildTime(unsigned char *pdata);
void getEcuName(unsigned char *pdata);

void extHardwareReset(void);
void extSortwareReset(void);



#endif


